/* -- footer -- */
#footer-body									{padding:0 0 10px;}
#footer-wrap									{background:transparent;-moz-box-shadow:0px 0px 0px;-webkit-box-shadow:0px 0px 0px;box-shadow:0px 0px 0px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;margin:0 auto;padding:0 24px;}
#footer 										{color:rgb(0,0,0);font-size:90%;margin:0;text-align:left;text-shadow:0 1px 0 rgba(255,255,255,0.5);}
#footer a:link,
#footer a:visited 								{color:rgb(0,0,0);text-decoration:none;}
#footer a:hover 								{text-decoration:underline;}
#footer h6 										{border-bottom:1px solid;margin-right:1em;}
/* -- Footer Menus -- */
#footer1 ul										{list-style-type:none;margin:1em 0 0;padding:0;}
#footer1 li 									{display:inline-block;float:left;}
#footer1 li span.separator 						{display:none;}
#footer1 li:after								{content:"|";margin:0 0.5em;position:relative;top:-1px;}
#footer1 li:last-child::after					{content:"";margin-right:0;}
/* -- Footer right column -- */
/* -- Social Icons -- */
#footer2 .mod_social							{padding-top:15px;text-align:right;}
#footer2 .mod_social li 						{margin-right:10px;} 
#footer2 .mod_social li:last-child				{margin-right:0;}
#footer2 .mod_social li span 					{display:none}
#footer2 .mod_social li img 					{max-width:100%;}
/* -- Search Module -- */
#footer .moduletable .search label				{color:rgb(255,255,255);font-size:1.125em;margin-bottom:0.25em;text-shadow:0 -1px 0 rgba(0,17,51,0.5);}
#footer .moduletable div.search 				{background:rgba(82,167,215,1);border:1px solid rgb(217,217,217);border-top:1px solid rgb(192,192,192);-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;display:block;padding:0.5em 1em 1em;}
#footer .moduletable .search input[type=text]	{display:inline-block;width:80%;}
#footer .moduletable .search input[type=submit]	{display:inline-block;margin-right:0;margin-left:2px;padding:0.6em 0;width:18%;}
/* -- Footer Copyright Notice -- */
div.copyright 									{float:left;clear:both;}
p#siteinfo-legal 								{margin:0;}
/* -- Go to top link -- */
#gototop:before									{content:"|";margin:0 0.3em;position:relative;top:-1px;}
#gototop	 									{display:none;outline:none;overflow:visible;margin-top:1px;text-decoration:none;position:relative;}
/* -- end Footer right column -- */
/* -- end footer -- */